Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 20970)
@@ -26,5 +26,5 @@
 
 /**
- * マスタデータ管理 のページクラス.
+ * マスターデータ管理 のページクラス.
  *
  * @package Page
@@ -48,5 +48,5 @@
         $this->tpl_mainno = 'system';
         $this->tpl_maintitle = 'システム設定';
-        $this->tpl_subtitle = 'マスタデータ管理';
+        $this->tpl_subtitle = 'マスターデータ管理';
     }
 
@@ -79,7 +79,7 @@
 
             if (empty($this->errorMessage)) {
-                // 取得したデータからマスタデータを生成
+                // 取得したデータからマスターデータを生成
                 $this->registMasterData($_POST, $masterData, $this->masterDataName);
-                $this->tpl_onload = "window.alert('マスタデータの設定が完了しました。');";
+                $this->tpl_onload = "window.alert('マスターデータの設定が完了しました。');";
             }
 
@@ -88,5 +88,5 @@
             $this->masterDataName = $this->checkMasterDataName($_POST, $this->arrMasterDataName);
 
-            // DB からマスタデータを取得
+            // DB からマスターデータを取得
             $this->arrMasterData =
                 $masterData->getDbMasterData($this->masterDataName);
@@ -107,5 +107,5 @@
 
     /**
-     * マスタデータ名チェックを行う
+     * マスターデータ名チェックを行う
      *
      * @access private
@@ -126,9 +126,9 @@
 
     /**
-     * マスタデータ名を配列で取得する.
+     * マスターデータ名を配列で取得する.
      *
      * @access private
-     * @param array $ignores 取得しないマスタデータ名の配列
-     * @return array マスタデータ名の配列
+     * @param array $ignores 取得しないマスターデータ名の配列
+     * @return array マスターデータ名の配列
      */
     function getMasterDataNames($ignores = array()) {
@@ -193,5 +193,5 @@
         }
 
-        // マスタデータを更新
+        // マスターデータを更新
         $masterData->objQuery =& SC_Query_Ex::getSingletonInstance();
         $masterData->objQuery->begin();
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 20970)
@@ -70,5 +70,5 @@
         $objFormParam = new SC_FormParam_Ex();
 
-        // パラメータの初期化
+        // パラメーターの初期化
         $this->initForm($objFormParam, $_POST);
 
@@ -98,5 +98,5 @@
 
     /**
-     * フォームパラメータ初期化
+     * フォームパラメーター初期化
      *
      * @param object $objFormParam
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 20970)
@@ -140,5 +140,5 @@
 
     /**
-     * uploadモードのパラメータ検証を行う.
+     * uploadモードのパラメーター検証を行う.
      *
      * @param object $objFormParam SC_FormParamのインスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 20970)
@@ -145,5 +145,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      *
      * @param object $objFormParam SC_FormParamインスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 20970)
@@ -145,5 +145,5 @@
 
     /**
-     * フォームパラメータの初期化を行う.
+     * フォームパラメーターの初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス.
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 20970)
@@ -143,5 +143,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      *
      * @param object $objFormParam SC_FormParamインスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 20970)
@@ -125,5 +125,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      *
      * @param object $objFormParam SC_FormParamインスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 20970)
@@ -142,5 +142,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      *
      * XXX URL のフィールドは, 実際は filename なので注意
@@ -243,5 +243,5 @@
      * 入力内容をデータベースに登録する.
      *
-     * @param array $arrParams フォームパラメータの配列
+     * @param array $arrParams フォームパラメーターの配列
      * @param SC_Helper_PageLayout $objLayout SC_Helper_PageLayout インスタンス
      * @return integer ページID
@@ -338,5 +338,5 @@
      * 既に同名の PHP ファイルが存在する場合は何もせず true を返す.(#831)
      *
-     * @param string $filename フォームパラメータの filename
+     * @param string $filename フォームパラメーターの filename
      * @return boolean 作成に成功した場合 true
      */
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 20970)
@@ -143,5 +143,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      *
      * @param object $objFormParam SC_FormParamインスタンス
@@ -156,5 +156,5 @@
      * 使用するテンプレートを設定する.
      *
-     * テンプレートをマスタデータに登録する.
+     * テンプレートをマスターデータに登録する.
      *
      * @param string $template_code テンプレートコード
Index: /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 20970)
@@ -37,5 +37,5 @@
     var $objForm;
 
-    /** リクエストパラメータを格納する連想配列 */
+    /** リクエストパラメーターを格納する連想配列 */
     var $arrForm;
 
@@ -106,7 +106,7 @@
      */
     function execRegisterMode() {
-        // パラメータオブジェクトの初期化
+        // パラメーターオブジェクトの初期化
         $this->initRegisterMode();
-        // POSTされたパラメータの検証
+        // POSTされたパラメーターの検証
         $arrErr = $this->validateRegistermode();
 
@@ -148,5 +148,5 @@
 
     /**
-     * registerアクションのパラメータを検証する.
+     * registerアクションのパラメーターを検証する.
      *
      * @param void
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 20970)
@@ -84,7 +84,7 @@
         $this->arrDay = $objDate->getDay();
 
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $this->objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($this->objFormParam);
         $this->objFormParam->setParam($_POST);
@@ -179,5 +179,5 @@
 
     /**
-     *  パラメータ情報の初期化 
+     *  パラメーター情報の初期化 
      *  @param SC_FormParam 
      */
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 20970)
@@ -105,9 +105,9 @@
             // 削除後に検索結果を表示するため breakしない
 
-        // 検索パラメータ生成後に処理実行するため breakしない
+        // 検索パラメーター生成後に処理実行するため breakしない
         case 'csv':
         case 'delete_all':
 
-        // 検索パラメータの生成
+        // 検索パラメーターの生成
         case 'search':
             $objFormParam->convParam();
@@ -174,5 +174,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -253,6 +253,6 @@
      * クエリを構築する.
      *
-     * 検索条件のキーに応じた WHERE 句と, クエリパラメータを構築する.
-     * クエリパラメータは, SC_FormParam の入力値から取得する.
+     * 検索条件のキーに応じた WHERE 句と, クエリパラメーターを構築する.
+     * クエリパラメーターは, SC_FormParam の入力値から取得する.
      *
      * 構築内容は, 引数の $where 及び $arrValues にそれぞれ追加される.
@@ -260,5 +260,5 @@
      * @param string $key 検索条件のキー
      * @param string $where 構築する WHERE 句
-     * @param array $arrValues 構築するクエリパラメータ
+     * @param array $arrValues 構築するクエリパラメーター
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
      * @return void
@@ -411,5 +411,5 @@
      *
      * @param string $where 検索条件の WHERE 句
-     * @param array $arrVal 検索条件のパラメータ
+     * @param array $arrVal 検索条件のパラメーター
      * @param string $order 検索結果の並び順
      * @return void
@@ -429,5 +429,5 @@
      *
      * @param string $where 検索条件の WHERE 句
-     * @param array $arrValues 検索条件のパラメータ
+     * @param array $arrValues 検索条件のパラメーター
      * @return integer 検索結果の行数
      */
@@ -441,5 +441,5 @@
      *
      * @param string $where 検索条件の WHERE 句
-     * @param array $arrValues 検索条件のパラメータ
+     * @param array $arrValues 検索条件のパラメーター
      * @param integer $limit 表示件数
      * @param integer $offset 開始件数
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 20970)
@@ -239,5 +239,5 @@
 
     /**
-     * リクエストパラメータnoを取ってくる。
+     * リクエストパラメーターnoを取ってくる。
      * @param unknown_type $globalParams
      */
@@ -277,5 +277,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      * @param SC_FormParam $objFormParam
      */
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 20970)
@@ -71,7 +71,7 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
 
@@ -81,5 +81,5 @@
         $this->tpl_order_id = $objFormParam->getValue('order_id');
 
-        // 検索パラメータの引き継ぎ
+        // 検索パラメーターの引き継ぎ
         $this->arrSearchHidden = $objFormParam->getSearchArray();
 
@@ -213,9 +213,9 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      * @param SC_FormParam $objFormParam
      */
     function lfInitParam(&$objFormParam) {
-        // 検索条件のパラメータを初期化
+        // 検索条件のパラメーターを初期化
         parent::lfInitParam($objFormParam);
 
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 20970)
@@ -73,7 +73,7 @@
         $objDb = new SC_Helper_DB_Ex();
 
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($_POST);
@@ -125,5 +125,5 @@
 
     /**
-     *  パラメータ情報の初期化
+     *  パラメーター情報の初期化
      *  @param SC_FormParam
      */
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 20970)
@@ -120,5 +120,5 @@
         $objFormParam = new SC_FormParam_Ex();
 
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($_REQUEST);
@@ -254,5 +254,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -260,5 +260,5 @@
      */
     function lfInitParam(&$objFormParam) {
-        // 検索条件のパラメータを初期化
+        // 検索条件のパラメーターを初期化
         parent::lfInitParam($objFormParam);
 
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 20970)
@@ -129,5 +129,5 @@
 
      /**
-     * パラメータの初期化を行う
+     * パラメーターの初期化を行う
      * @param Object $objFormParam
      */
@@ -140,5 +140,5 @@
 
     /**
-     * 入力されたパラメータのエラーチェックを行う。
+     * 入力されたパラメーターのエラーチェックを行う。
      * @param Object $objFormParam
      * @return Array エラー内容
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 20970)
@@ -71,5 +71,5 @@
         // フォーム操作クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($this->createSetParam($_POST));
@@ -218,5 +218,5 @@
 
     /**
-     * ディレクトリ移動時、パラメータ定義
+     * ディレクトリ移動時、パラメーター定義
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -230,5 +230,5 @@
 
     /**
-     * ファイル表示時、パラメータ定義
+     * ファイル表示時、パラメーター定義
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -242,5 +242,5 @@
 
     /**
-     * ファイル表示時、パラメータ定義
+     * ファイル表示時、パラメーター定義
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
@@ -255,5 +255,5 @@
 
     /**
-     * ファイル表示時、パラメータ定義
+     * ファイル表示時、パラメーター定義
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 20970)
@@ -67,5 +67,5 @@
                 // フォーム操作クラス
                 $objFormParam = new SC_FormParam_Ex();
-                // パラメータ情報の初期化
+                // パラメーター情報の初期化
                 $this->lfInitParam($objFormParam);
                 $objFormParam->setParam($_GET);
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 20970)
@@ -73,7 +73,7 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ設定
+        // パラメーター設定
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($_POST);
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 20970)
@@ -68,7 +68,7 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
-        // パラメータ設定
+        // パラメーター設定
         $this->lfInitParam($objFormParam);
         $objFormParam->setParam($_POST);
@@ -258,5 +258,5 @@
                 $arrRet[ $table ] = 'データテーブル: ' . $table;
             }else if(substr($table, 0, 4) == 'mtb_') {
-                $arrRet[ $table ] = 'マスタテーブル: ' . $table;
+                $arrRet[ $table ] = 'マスターテーブル: ' . $table;
             }else if(substr($table, 0, 3) == 'vw_') {
                 $arrRet[ $table ] = 'ビュー: ' . $table;
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 20970)
@@ -115,5 +115,5 @@
 
     /**
-     * パラメータの初期化を行う
+     * パラメーターの初期化を行う
      * @param Object $objFormParam
      */
@@ -126,5 +126,5 @@
 
     /**
-     * 入力されたパラメータのエラーチェックを行う。
+     * 入力されたパラメーターのエラーチェックを行う。
      * @param Object $objFormParam
      * @return Array エラー内容
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 20911)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 20970)
@@ -162,5 +162,5 @@
 
     /**
-     * 入力されたパラメータのエラーチェックを行う。
+     * 入力されたパラメーターのエラーチェックを行う。
      * @param Object $objFormParam
      * @return Array エラー内容
@@ -174,5 +174,5 @@
 
     /**
-     * パラメータの初期化を行う
+     * パラメーターの初期化を行う
      * @param Object $objFormParam
      */
Index: /branches/version-2_11-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Install.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Install.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Install.php	(revision 20970)
@@ -67,7 +67,7 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $this->objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam();
         // POST値の取得
@@ -126,5 +126,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      *
      * @return void
Index: /branches/version-2_11-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Uninstall.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Uninstall.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Uninstall.php	(revision 20970)
@@ -67,7 +67,7 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $this->objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam();
         // POST値の取得
@@ -125,5 +125,5 @@
 
     /**
-     * パラメータ情報の初期化
+     * パラメーター情報の初期化
      *
      * @return void
Index: /branches/version-2_11-dev/data/class/pages/admin/LC_Page_Admin_Index.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 20970)
@@ -73,5 +73,5 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
 
Index: /branches/version-2_11-dev/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 20962)
+++ /branches/version-2_11-dev/data/class/pages/contact/LC_Page_Contact.php	(revision 20970)
@@ -138,5 +138,5 @@
 
     /**
-     * お問い合わせ入力時のパラメータ情報の初期化を行う.
+     * お問い合わせ入力時のパラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 20848)
+++ /branches/version-2_11-dev/data/class/pages/forgot/LC_Page_Forgot.php	(revision 20970)
@@ -36,5 +36,5 @@
     // {{{ properties
 
-    /** フォームパラメータの配列 */
+    /** フォームパラメーターの配列 */
     var $objFormParam;
 
@@ -86,5 +86,5 @@
      */
     function action() {
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
 
Index: /branches/version-2_11-dev/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 20970)
@@ -153,7 +153,7 @@
 
     /**
-     * 会員登録に必要なSQLパラメータの配列を生成する.
-     *
-     * フォームに入力された情報を元に, SQLパラメータの配列を生成する.
+     * 会員登録に必要なSQLパラメーターの配列を生成する.
+     *
+     * フォームに入力された情報を元に, SQLパラメーターの配列を生成する.
      * モバイル端末の場合は, email を email_mobile にコピーし,
      * mobile_phone_id に携帯端末IDを格納する.
Index: /branches/version-2_11-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 20940)
+++ /branches/version-2_11-dev/data/class/pages/frontparts/LC_Page_FrontParts_LoginCheck.php	(revision 20970)
@@ -69,8 +69,8 @@
         // クッキー管理クラス
         $objCookie = new SC_Cookie_Ex(COOKIE_EXPIRE);
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
 
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->lfInitParam($objFormParam);
 
@@ -195,7 +195,7 @@
 
     /**
-     * パラメータ情報の初期化.
-     *
-     * @param SC_FormParam $objFormParam パラメータ管理クラス
+     * パラメーター情報の初期化.
+     *
+     * @param SC_FormParam $objFormParam パラメーター管理クラス
      * @return void
      */
Index: /branches/version-2_11-dev/data/class/pages/products/LC_Page_Products_Detail.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/pages/products/LC_Page_Products_Detail.php	(revision 20970)
@@ -49,5 +49,5 @@
     var $arrRECOMMEND;
 
-    /** フォームパラメータ */
+    /** フォームパラメーター */
     var $objFormParam;
 
@@ -95,7 +95,7 @@
         $objCustomer = new SC_Customer_Ex();
 
-        // パラメータ管理クラス
+        // パラメーター管理クラス
         $this->objFormParam = new SC_FormParam_Ex();
-        // パラメータ情報の初期化
+        // パラメーター情報の初期化
         $this->arrForm = $this->lfInitParam($this->objFormParam);
         // ファイル管理クラス
@@ -375,5 +375,5 @@
     }
 
-    /* パラメータ情報の初期化 */
+    /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam("規格1", "classcategory_id1", INT_LEN, 'n', array("NUM_CHECK", "MAX_LENGTH_CHECK"));
Index: /branches/version-2_11-dev/data/class/pages/products/LC_Page_Products_List.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/products/LC_Page_Products_List.php	(revision 20970)
@@ -331,5 +331,5 @@
 
     /**
-     * パラメータの読み込み
+     * パラメーターの読み込み
      *
      * @return void
Index: /branches/version-2_11-dev/data/class/pages/products/LC_Page_Products_Review.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/products/LC_Page_Products_Review.php	(revision 20970)
@@ -137,5 +137,5 @@
 
     /**
-     * パラメータ情報の初期化を行う.
+     * パラメーター情報の初期化を行う.
      *
      * @param SC_FormParam $objFormParam SC_FormParam インスタンス
Index: /branches/version-2_11-dev/data/class/pages/LC_Page.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/LC_Page.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/LC_Page.php	(revision 20970)
@@ -200,5 +200,5 @@
      * @access protected
      * @param string $path 結果を取得するためのパス
-     * @param array $param URL に付与するパラメータの配列
+     * @param array $param URL に付与するパラメーターの配列
      * @param mixed $useSSL 結果に HTTPS_URL を使用する場合 true,
      *                         HTTP_URL を使用する場合 false,
@@ -312,5 +312,5 @@
 
     /**
-     * リクエストパラメータ 'mode' を取得する.
+     * リクエストパラメーター 'mode' を取得する.
      *
      * 1. $_GET['mode'] の値を取得する.
Index: /branches/version-2_11-dev/data/class/SC_Customer.php
===================================================================
--- /branches/version-2_11-dev/data/class/SC_Customer.php	(revision 20953)
+++ /branches/version-2_11-dev/data/class/SC_Customer.php	(revision 20970)
@@ -242,5 +242,5 @@
     }
 
-    // パラメータの取得
+    // パラメーターの取得
     function getValue($keyname) {
         // ポイントはリアルタイム表示
@@ -255,10 +255,10 @@
     }
 
-    // パラメータのセット
+    // パラメーターのセット
     function setValue($keyname, $val) {
         $_SESSION['customer'][$keyname] = $val;
     }
 
-    // パラメータがNULLかどうかの判定
+    // パラメーターがNULLかどうかの判定
     function hasValue($keyname) {
         if (isset($_SESSION['customer'][$keyname])) {
Index: /branches/version-2_11-dev/data/class/util/SC_Utils.php
===================================================================
--- /branches/version-2_11-dev/data/class/util/SC_Utils.php	(revision 20949)
+++ /branches/version-2_11-dev/data/class/util/SC_Utils.php	(revision 20970)
@@ -2218,5 +2218,5 @@
      * ディレクトリを再帰的に作成する.
      *
-     * mkdir 関数の $recursive パラメータを PHP4 でサポートする.
+     * mkdir 関数の $recursive パラメーターを PHP4 でサポートする.
      *
      * @param string $pathname ディレクトリのパス
Index: /branches/version-2_11-dev/data/class/SC_Display.php
===================================================================
--- /branches/version-2_11-dev/data/class/SC_Display.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/SC_Display.php	(revision 20970)
@@ -61,5 +61,5 @@
 
     /**
-     * LC_Page のパラメータを, テンプレートに設定し, 出力の準備を行う.
+     * LC_Page のパラメーターを, テンプレートに設定し, 出力の準備を行う.
      *
      * @param LC_Page $page LC_Page インスタンス
Index: /branches/version-2_11-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php
===================================================================
--- /branches/version-2_11-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/session/sessionfactory/SC_SessionFactory_UseRequest.php	(revision 20970)
@@ -27,5 +27,5 @@
 
 /**
- * Cookieを使用せず、リクエストパラメータによりセッションを継続する設定を行うクラス.
+ * Cookieを使用せず、リクエストパラメーターによりセッションを継続する設定を行うクラス.
  *
  * このクラスを直接インスタンス化しないこと.
Index: /branches/version-2_11-dev/data/class/session/sessionfactory/SC_SessionFactory_UseCookie.php
===================================================================
--- /branches/version-2_11-dev/data/class/session/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/session/sessionfactory/SC_SessionFactory_UseCookie.php	(revision 20970)
@@ -42,5 +42,5 @@
 
     /**
-     * セッションパラメータの指定
+     * セッションパラメーターの指定
      * ・ブラウザを閉じるまで有効
      * ・すべてのパスで有効
Index: /branches/version-2_11-dev/data/class/session/SC_SessionFactory.php
===================================================================
--- /branches/version-2_11-dev/data/class/session/SC_SessionFactory.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/session/SC_SessionFactory.php	(revision 20970)
@@ -33,7 +33,7 @@
  *
  * EC-CUBE2.1.1ベータ版から、
- * 管理画面＞基本情報＞パラメータ管理で、セッションの維持方法を
+ * 管理画面＞基本情報＞パラメーター管理で、セッションの維持方法を
  * ・Cookieを使用する場合
- * ・リクエストパラメータを使用する場合
+ * ・リクエストパラメーターを使用する場合
  * の2種類が選択できますが、どちらの設定であっても下記のように呼び出すことで
  * 適切にセッションを開始することができます.
@@ -52,5 +52,5 @@
 
     /**
-     * パラメータ管理で設定したセッション維持設定に従って適切なオブジェクトを返す.
+     * パラメーター管理で設定したセッション維持設定に従って適切なオブジェクトを返す.
      *
      * @return SC_SessionFactory
@@ -63,5 +63,5 @@
 
         switch($type) {
-        // セッションの維持にリクエストパラメータを使用する
+        // セッションの維持にリクエストパラメーターを使用する
         case 'useRequest':
             $session = new SC_SessionFactory_UseRequest;
